.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.192000px;}
.ls13{letter-spacing:-0.111000px;}
.ls4{letter-spacing:-0.082800px;}
.ls12{letter-spacing:-0.081000px;}
.ls15{letter-spacing:-0.078000px;}
.ls7{letter-spacing:-0.068400px;}
.ls3{letter-spacing:-0.035136px;}
.lsb{letter-spacing:-0.015936px;}
.ls5{letter-spacing:-0.010800px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.012000px;}
.lsf{letter-spacing:0.012768px;}
.ls1{letter-spacing:0.013176px;}
.lsa{letter-spacing:0.018000px;}
.ls2{letter-spacing:0.026352px;}
.ls8{letter-spacing:0.032400px;}
.ls11{letter-spacing:0.039000px;}
.ls6{letter-spacing:0.039600px;}
.ls9{letter-spacing:0.046800px;}
.ls14{letter-spacing:0.060000px;}
.lsc{letter-spacing:0.063744px;}
.lsd{letter-spacing:0.067200px;}
.ls10{letter-spacing:0.072000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.058400px;}
._0{width:1.560000px;}
._1{width:21.348000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(6,106,166);}
.fs6{font-size:7.920000px;}
.fs7{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:65.875630px;}
.y11{bottom:72.302521px;}
.y1c{bottom:78.697759px;}
.y1b{bottom:115.427440px;}
.y1a{bottom:129.887944px;}
.y18{bottom:144.348448px;}
.y19{bottom:165.268138px;}
.y17{bottom:179.728643px;}
.y16{bottom:227.062532px;}
.yc{bottom:369.835911px;}
.yb{bottom:389.116583px;}
.ya{bottom:408.397255px;}
.y9{bottom:434.040710px;}
.y8{bottom:453.321382px;}
.y7{bottom:472.602054px;}
.y6{bottom:498.341591px;}
.y5{bottom:517.622264px;}
.y4{bottom:536.902936px;}
.y3{bottom:574.982264px;}
.y2{bottom:612.386768px;}
.y1{bottom:670.228785px;}
.yd{bottom:1062.012045px;}
.y10{bottom:1065.386163px;}
.y15{bottom:1244.310801px;}
.yf{bottom:1256.746835px;}
.y14{bottom:1272.364179px;}
.ye{bottom:1276.027507px;}
.y12{bottom:1287.692314px;}
.y13{bottom:1287.885121px;}
.h9{height:5.940000px;}
.ha{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h3{height:32.940000px;}
.h6{height:36.000000px;}
.h2{height:90.000000px;}
.h7{height:1261.277311px;}
.h1{height:1267.704202px;}
.h0{height:1352.860504px;}
.w2{width:846.742857px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x1{left:99.970286px;}
.x5{left:198.398118px;}
.x6{left:342.328336px;}
.x4{left:641.564370px;}
.x2{left:692.079731px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.159331pt;}
.ls13{letter-spacing:-0.092113pt;}
.ls4{letter-spacing:-0.068711pt;}
.ls12{letter-spacing:-0.067218pt;}
.ls15{letter-spacing:-0.064728pt;}
.ls7{letter-spacing:-0.056762pt;}
.ls3{letter-spacing:-0.029157pt;}
.lsb{letter-spacing:-0.013224pt;}
.ls5{letter-spacing:-0.008962pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.009958pt;}
.lsf{letter-spacing:0.010595pt;}
.ls1{letter-spacing:0.010934pt;}
.lsa{letter-spacing:0.014937pt;}
.ls2{letter-spacing:0.021868pt;}
.ls8{letter-spacing:0.026887pt;}
.ls11{letter-spacing:0.032364pt;}
.ls6{letter-spacing:0.032862pt;}
.ls9{letter-spacing:0.038837pt;}
.ls14{letter-spacing:0.049791pt;}
.lsc{letter-spacing:0.052898pt;}
.lsd{letter-spacing:0.055766pt;}
.ls10{letter-spacing:0.059749pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.878310pt;}
._0{width:1.294561pt;}
._1{width:17.715565pt;}
.fs6{font-size:6.572385pt;}
.fs7{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs1{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs0{font-size:99.581590pt;}
.y0{bottom:54.666667pt;}
.y11{bottom:60.000000pt;}
.y1c{bottom:65.307067pt;}
.y1b{bottom:95.787067pt;}
.y1a{bottom:107.787067pt;}
.y18{bottom:119.787067pt;}
.y19{bottom:137.147200pt;}
.y17{bottom:149.147200pt;}
.y16{bottom:188.427067pt;}
.yc{bottom:306.907067pt;}
.yb{bottom:322.907067pt;}
.ya{bottom:338.907067pt;}
.y9{bottom:360.187200pt;}
.y8{bottom:376.187200pt;}
.y7{bottom:392.187200pt;}
.y6{bottom:413.547067pt;}
.y5{bottom:429.547067pt;}
.y4{bottom:445.547067pt;}
.y3{bottom:477.147067pt;}
.y2{bottom:508.187067pt;}
.y1{bottom:556.187067pt;}
.yd{bottom:881.307067pt;}
.y10{bottom:884.107067pt;}
.y15{bottom:1032.587067pt;}
.yf{bottom:1042.907067pt;}
.y14{bottom:1055.867067pt;}
.ye{bottom:1058.907067pt;}
.y12{bottom:1068.587067pt;}
.y13{bottom:1068.747067pt;}
.h9{height:4.929289pt;}
.ha{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h3{height:27.335146pt;}
.h6{height:29.874477pt;}
.h2{height:74.686192pt;}
.h7{height:1046.666667pt;}
.h1{height:1052.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:702.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x1{left:82.960000pt;}
.x5{left:164.640000pt;}
.x6{left:284.080000pt;}
.x4{left:532.400000pt;}
.x2{left:574.320000pt;}
.x3{left:593.200000pt;}
}
